<?php
// 2005-01-20 K.OHWADA
// _MB_WEBLINKS_NEWDAYS
// _MB_WEBLINKS_MORE
// _MB_WEBLINKS_MIN_WIDTH

// 2004-11-28 K.OHWADA
// atom feed

// 2004-10-24 K.OHWADA
// catlist.html

// $Id: blocks.php,v 1.3 2005/10/28 11:56:05 ohwada Exp $

//=========================================================
// language for Blocks
//=========================================================

// top.html
define("_MB_WEBLINKS_DISP","Visualiser");
define("_MB_WEBLINKS_LINKS","Liens");
define("_MB_WEBLINKS_CHARS","Longueur de titre");
define("_MB_WEBLINKS_LENGTH"," caractères");
define("_MB_WEBLINKS_NEWDAYS","Jours pour un nouveau lien");
define("_MB_WEBLINKS_DAYS"," jours");
define("_MB_WEBLINKS_POPULAR","Hits de liens populaires");
define("_MB_WEBLINKS_HITS"," hits");
define("_MB_WEBLINKS_PIXEL"," pixel");
define("_MB_WEBLINKS_RATING","Rang");
define("_MB_WEBLINKS_VOTES","Votes");
define("_MB_WEBLINKS_COMMENTS","Commentaires");

// catlist.html
define('_MB_WEBLINKS_TOTAL_LINKS',"Total");
define("_MB_WEBLINKS_IMAGE_MODE","Sélectionnez une image de catégorie");
define("_MB_WEBLINKS_IMAGE_MODE_0","aucun");
define("_MB_WEBLINKS_IMAGE_MODE_1","folder.gif");
define("_MB_WEBLINKS_IMAGE_MODE_2","Paramètres d'image");
define('_MB_WEBLINKS_MAX_WIDTH',"Largeur max de l'image");
define('_MB_WEBLINKS_WIDTH_DEFAULT',"Largeur par défaut de l'image");
define("_MB_WEBLINKS_DISPSUB","Nombre maximum de sous catégories");

// atom feed
define("_MB_WEBLINKS_NUM_FEED","Nombre de filets");
define("_MB_WEBLINKS_NUM_TITLE","Longueur de titre");
define("_MB_WEBLINKS_NUM_SUMMARY","Longueur de résumé");
define("_MB_WEBLINKS_NUM_CONTENT","Nombre de filets à montrer dans le contenu");
define("_MB_WEBLINKS_LINK_ID","N° de lien");
define("_MB_WEBLINKS_NO_LINK_ID","N° de lien non choisit");
define("_MB_WEBLINKS_NO_ATOMFEED","Il n'y a aucun filet correspondant");
define("_MB_WEBLINKS_MORE","Plus de détails");

?>